Bug 32378 - minor error during exim-3.22-10 build
Summary: minor error during exim-3.22-10 build
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: exim   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-20 06:25 UTC by Need Real Name
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-23 10:33:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-03-20 06:25:31 UTC
The error message is:
+ rm -rf /var/tmp/exim-build.root/usr/share/doc/exim-3.22
+ /bin/mkdir -p /var/tmp/exim-build.root/usr/share/doc/exim-3.22
+ cp -pr LICENCE NOTICE README.IPV6 README.UPDATING README README.Y2K
/var/tmp/exim-build.root/usr/share/doc/exim-3.22
cp: cannot stat `README.IPV6': No such file or directory
error: Bad exit status from /var/tmp/rpm-tmp.3575 (%doc)
Finding  Provides: (using /usr/lib/rpm/find-provides)...

It does not affect anything, but may be worth fixing anyway.

Comment 1 Tim Waugh 2001-05-02 20:52:41 UTC
Fixed in exim-3.22-11.



Note You need to log in before you can comment on or make changes to this bug.